Wed, 13 Nov 2019 12:16:25 UTC

Information for RPM vim-enhanced-2:8.1.1602-1.fc31.s390x.rpm

ID18002613
Namevim-enhanced
Version8.1.1602
Release1.fc31
Epoch2
Archs390x
SummaryA version of the VIM editor which includes recent enhancements
DescriptionVIM (VIsual editor iMproved) is an updated and improved version of the vi editor. Vi was the first real screen-based editor for UNIX, and is still very popular. VIM improves on vi by adding new features: multiple windows, multi-level undo, block highlighting and more. The vim-enhanced package contains a version of VIM with extra, recently introduced features like Python and Perl interpreters. Install the vim-enhanced package if you'd like to use a version of the VIM editor which includes recently added enhancements like interpreters for the Python and Perl scripting languages. You'll also need to install the vim-common package.
Build Time2019-06-28 09:07:05 GMT
Size1410632
f5ff11e0c379d5f451678d22710cd439
LicenseVim and MIT
Buildrootf31-build-16681852-1208086
Provides
/usr/bin/mergetool
/usr/bin/vim
config(vim-enhanced) = 2:8.1.1602-1.fc31
vim = 8.1.1602-1.fc31
vim-enhanced = 2:8.1.1602-1.fc31
vim-enhanced(s390-64) = 2:8.1.1602-1.fc31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/sh
config(vim-enhanced) = 2:8.1.1602-1.fc31
libacl.so.1()(64bit)
libacl.so.1(ACL_1.0)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.1)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libgpm.so.2()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2)(64bit)
libm.so.6(GLIBC_2.29)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libselinux.so.1()(64bit)
libtinfo.so.6()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
vim-common = 2:8.1.1602-1.fc31
which
Recommends No Recommends
Suggests
lua-libs
perl(:MODULE_COMPAT_5.30.0)
perl-devel
perl-libs
python2
python2-libs
python3
python3-libs
ruby
ruby-libs
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/etc/profile.d/vim.csh106
/etc/profile.d/vim.sh248
/usr/bin/rvim3
/usr/bin/vim3520544
/usr/bin/vimdiff3
/usr/bin/vimtutor2124
/usr/lib/.build-id0
/usr/lib/.build-id/550
/usr/lib/.build-id/55/5b56f07bb3c171d11a423738855dd6e54fc69c23
Component of No Buildroots